.alignleft{float:left;margin:0.375em 1.75em 1.75em 0;}
.alignright{float:right;margin:0.375em 0 1.75em 1.75em;}
.aligncenter{clear:both;display:block;margin:0 auto 1.75em;}
.new-content strong{    font-family: 'gotham_htfmedium';font-size: 24px;text-transform: uppercase;color: #010101;}
.practice-title{font-size: 60px;color: #fff;font-family: 'gotham_htfbold';padding-bottom: 20px;text-transform: uppercase;position: relative;}
.practice-title:before{width: 16%;height: 5px;content: "";margin: 0px;padding: 0px;position: absolute;top: 100%;left: 42%;background: #fff;}
.top_nav {background: #01228b; color: #999;}
.top_nav span {font-size: 15px;}
.top_nav .widget {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;float: left;margin: 15px 0;padding-left: 8px;padding-right: 8px;font-size: 15px;border-left: 1px solid #e1e5e7;}
.top_nav .widget:first-child {padding-left: 0;border-left: none;}
.top_nav i {margin-right: 10px;font-size: 15px;}
@media (max-width:585px){.top_nav{display:none;}}
